import fire, os, sys

PROJECT_ROOT = os.path.abspath(os.path.join(os.path.dirname(__file__), os.pardir))
sys.path.append(PROJECT_ROOT)

# Import the specific main function you want to run
from src.qa_pairs_generation.shortest_path.shortest_path import main_shortest_path

if __name__ == "__main__":
    # Use the task-specific main function
    fire.Fire(main_shortest_path)
